Simplified Content <= 1.0.0 - XSS

Affects Plugin

fixed in version 1.0.1

References

CVE 2016-1000150
SecurityFocus 93581
URL http://www.vapidlabs.com/wp/wp_advisory.php?v=853

Classification

Type XSS
OWASP Top 10 A7: Cross-Site Scripting (XSS)
CWE CWE-79

Miscellaneous

Views 2380
Verified No
WPVDB ID 9663

Timeline

Publicly Published 2016-10-10 (over 3 years ago)
Added 2019-08-23 (10 months ago)
Last Updated 2019-11-28 (7 months ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin